Uploaded image for project: 'Kylin'
  1. Kylin
  2. KYLIN-3133

Fix KYLIN-2717 compatibility issue

    XMLWordPrintableJSON

    Details

      Description

      Fix KYLIN-2717 compatibility issue:
      1 keep old getTableDesc api so that user could rolling upgrade to v2.2.0 when user have dozens of QueryServer.

      2 Use tableRef.getTableDesc().getProject() not modelDesc.getProject() to be compatible with old table resource path format.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kangkaisen Kaisen Kang
                Reporter:
                kangkaisen Kaisen Kang
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: